## libtext-tabs+wrap-perl 2024.001.0

=== debian/changelog ===
libtext-tabs+wrap-perl (2024.001.0-9) unstable; urgency=low

  * Initial release.

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 12:00:00 -0400
