=== debian/control ===
Source: libtext-tabs+wrap-perl 
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl (>= 5.6.1)
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Text-Tabs+Wrap

Package: libtext-tabs+wrap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Expand and unexpand tabs like unix expand(1) and unexpand(1) 
 This module does most of what the unix utilities expand(1) and unexpand(1) do. 
 Given a line with tabs in it, expand replaces those tabs with the appropriate 
 number of spaces. Given a line with or without tabs in it, unexpand adds 
 tabs when it can save bytes by doing so, like the unexpand -a command.
 .
 Unlike the old unix utilities, this module correctly accounts for any 
 Unicode combining characters (such as diacriticals) that may occur in 
 each line for both expansion and unexpansion. These are overstrike 
 characters that do not increment the logical position.
