=== debian/watch ===
version=4
https://metacpan.org/release/Text-Tabs+Wrap .*/Text-Tabs+Wrap-v?@ANY_VERSION@@ARCHIVE_EXT@$
